package com.dlc.chemical.mqtt.event

import com.dlc.chemical.mqtt.entity.UpdateEntity

/**
 * info
 *
 * @author ReiChin_
 */
data class UpdateEvent(val data: UpdateEntity.Data)

data class BannerEvent(val refresh: Boolean = true)

data class CabinetLockEvent(val open: Boolean = true)